Warning during Installation of Security Manager 6.0 Service Pack 3 on Log Archive Server. (NETIQKB71236)

  • 7771236
  • 27-Aug-2008
  • 05-Aug-2009

Environment

Security Manager 6.0 SP3

Situation

The purpose of this article is to provide information on file version warnings displayed during the installation of SP3 on a Log Archive Server that has had hot fix 472-C applied to it previously.

Resolution

If you install another Security Manager Component on your Log Archive server, after running hot fix 472-C, you will receive a pop-up when you re-run Service Pack 3.
 
The message is as follows:
 
The contents of the following file do not match the version of the file contained in the service pack installer:
 
NetIQ Log Archive\Help\SecurityManager.chm
 
This may indicate that the file was modified outside the Security Manager installation, hot fix, or service pack process. The installer did not update the file. For more information on this issue, please see the Security Manager 6.0 Service Pack 3 Release Notes.
 
The reason this message occurs is because hot fix 472-C updates this file. When Service Pack 3 check the version of the file for patching, it see's the version of the file is higher then the patch and it notifying you of this fact.
 
If you see this warning, click ok. The Service Pack will continue to install without errors. However, you will need to reapply the hot fix to the Log Archive Server after running the Service Pack.

Cause

The reason this message occurs is because hot fix 472-C updates files that Service Pack 3 does version checks on. When Service Pack 3 checks the version of the file for patching, it see's the version of the file is higher then the patch and is notifying you of this fact.

Additional Information

Formerly known as NETIQKB71236

Feedback service temporarily unavailable. For content questions or problems, please contact Support.